package org.hibernate.auction.command;

/**
 * Wyjątek weryfikowany zgłaszany przez metody wykonujące polecenia, otacza główny powód zgłoszenia.
 *
 * @author Christian Bauer <christian@hibernate.org>
 */
public class CommandException
	extends Exception {

	public CommandException() {}

	public CommandException(String message) {
		super(message);
	}

	public CommandException(String message, Throwable cause) {
		super(message, cause);
	}

	public CommandException(Throwable cause) {
		super(cause);
	}
}
